<?php

$GLOBALS['hostname'] = 'localhost';
$GLOBALS['username'] = 'coolmans_db';
$GLOBALS['password'] = 'e1E]0Mfua.0T4LL';
$GLOBALS['db'] = 'coolmans_pt2';

$GLOBALS['dbinv'] = mysqli_connect($GLOBALS['hostname'], $GLOBALS['username'], $GLOBALS['password'], $GLOBALS['db']);

$GLOBALS['dbaca'] = 'coolmans_pt_acca19';
$GLOBALS['dbacb'] = 'coolmans_pt_accb19';
$GLOBALS['dbacc'] = 'coolmans_pt_accc19';
$GLOBALS['dbacd'] = 'coolmans_pt_accd19';

$GLOBALS['dbacca'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['dbaca']);
$GLOBALS['dbaccb'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['dbacb']);
$GLOBALS['dbaccc'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['dbacc']);
$GLOBALS['dbaccd'] = mysqli_connect($GLOBALS['hostname'],$GLOBALS['username'],$GLOBALS['password'],$GLOBALS['dbacd']);
?>
